﻿
.sow-slider-base ul.sow-slider-images li.sow-slider-image .sow-slider-image-container {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 2;
}

.sow-slider-base ul.sow-slider-images li.sow-slider-image .sow-slider-image-container .sow-slider-image-wrapper {
  margin: 0 auto;
  z-index: 2;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.navbar-main .menu-item.menu-item-49{border-bottom:2px solid #02b3ca;font-weight:700;margin:0 10px}
.navbar-main .menu-item-has-children .dropdown-menu a{line-height:25px}
.ds-1col.node-event .field-name-field-event-booking-link a{padding:5px 15px;width:80px;text-align:center;margin:0 0 15px;background-color:#899c1c;font-size:1.4em;color:#fff;display:block;}
.ds-1col.node-homepage{margin-top:30px;}
.ds-1col.node-homepage .section{overflow:visible;}
.ds-1col.node-homepage .section.group.mobile_full_width{overflow:visible;}
.node-type-landing-page .ds-1col{margin-top:52px;}
.ds-1col .push_3{padding-left:12.264%;}
.ds-1col.node-the-ways{margin:0;}



#ifocus { width:948px; height:312px;border:1px solid #DEDEDE; border-bottom:3px solid #DEDEDE;}

#ifocus ul{ margin:0px; padding:0px; list-style:none;}

#gb-header-right {
	justify-content: flex-end;
    -webkit-justify-content: flex-end;
    -moz-justify-content: flex-end;
    -ms-justify-content: flex-end; 
    align-items: center;
}

.ie11 #gb-header-right {
	position: absolute;
    top: 36px;
    right: 0;
}

.ie11 .sticky-header #gb-header-right {
	top: 0;
}

.brd3 {
	color: #7ba247;
	float: left;
	font-weight: bold;
	padding: 4px;
}


				h1.theme-title { font-size: 40px !important; }

		#products2 a .img-wrap { display: inline; line-height: 95px; }

		#products2 a .img-wrap img { vertical-align: middle; }

.sjx-rb,.sjx-lb{border:2px solid transparent;border-bottom-color:#a77223;width:0; height:0; position:absolute;top:1px;}

.sjx-rb{border-right-color:#943023;left:-4px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}


.ltrgrayback {
  background-color: #F8F8F8; }
